<br/>

{% set tagsize = 'normal' %}
{% set tags = page.tags.toArray() %}
{% include '_partial/tagcollection.njk' %}

<div class="css-postcardfooter-text">
    <h1>Thank you for reading ❤</h1>
    <p>I hope you enjoyed reading this article. Maybe it was helpful to you, maybe it was not? Maybe you learned something new? You disliked the article? I'd be glad to hear your opinions. Your feedback is much appreciated and very welcome. Either (anonymously) write a comment in the section below, or send a mail to <a class="css-mail-link" href="mailto:blog@rtrace.io">blog@rtrace.io</a></p>
</div>
